LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
MailMergeType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::MailMergeType
| Defines the possible output types/devices for mail merge.

## Variables
const short | PRINTER = 1
| The output device is a printer. More...
const short | FILE = 2
| The output device is a file. More...
const short | MAIL = 3
| The output is sent as e-Mail. More...
const short | SHELL = 4
| The output is a document shell. More...